.ansi_color_fg_white{
    color: white;
    white-space: break-spaces;
}

.ansi_color_fg_cyan{
    color: cyan;
    white-space: break-spaces;
}

.ansi_color_fg_blue{
    color: #477aef;
    white-space: break-spaces;
}

.ansi_color_fg_brred{
    color: #ff3f3f;
    white-space: break-spaces;
}

.ansi_system{
    color: #21ba45;
    white-space: break-spaces;
}

.ansi_color_fg_red{
    color: #efb447;
    white-space: break-spaces;
}

.select2-container{
    z-index: 9999;
    margin-top: 10px;
}

table.dataTable thead tr {
    background-color:#e0e0e0;
}

table thead tr {
    background-color:#e0e0e0;
}

.dom_wrapper {
    z-index: 1000;
    position: sticky;  /* Fix to the top */
    top: 0;
    background: rgba(255, 255, 255, 1);  /* hide the scrolling table */
    padding: 10px 5px 5px;
}

div.dataTables_processing {
    z-index: 10000;
    position: fixed !important;
    top: 50% !important;
    left: 50% !important;
    width: 400px !important;
    background: #E3F2FD;
}

.linecount {
    font-family: monospace !important;
    width: 3rem;
    text-align: end !important;
}

.mdtHighlight td:nth-child(-n+3) {
    background: rgb(253, 234, 234) !important;
}

#map { height: 500px; }
#heatmap { height: 650px; }


.slidecontainer {
    width: 100%;
}

.slider {
    -webkit-appearance: none;
    width: 100%;
    height: 15px;
    border-radius: 5px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.slider:hover {
    opacity: 1;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #04AA6D;
    cursor: pointer;
}

.slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #04AA6D;
    cursor: pointer;
}
